Subject: bug#13796: 24.3.50; Minor bug in "(elisp) Managing Overlays"

From: Stefan Monnier <[email-masked]>
Date: Sun, 24 Feb 2013 21:10:06 -0500

>      This is the only valid way to change the endpoints of an overlay.
>      Do not try modifying the markers in the overlay by hand, as that
>      fails to update other vital data structures and can cause some
>      overlays to be "lost".

I'm wondering exactly what kind of "modifying the markers in the overlay
by hand" is being referred to here,

        Stefan